[About]
Version=1.0
Author=Dilma
Mail=hiasm@mail.ru

[Type]
Class=HCExecute
Info=Запускает приложение
Tab=Core

[Property]
Application=Определяет приложение для запуска|2|
Args=Определяет аргументы приложения|2|

[Methods]
doExec=Запускает указанное приложение с заданными параметрами|1|0
onExec=Событие происходит всякий раз после запуска приложения|2|0
Application=Определяет приложение для запуска|4|2
Args=Определяет аргументы приложения|4|2


